SUBDIRS=src
TOP=/cis/vision/src/iac++

all clean spotless headers-force:
	for dir in ${SUBDIRS}; do \
	(	cd $$dir; ${MAKE} $@ TOP=${TOP}) ; \
	done

include:
	(cd include; ln -s ../depot/include/* ./)

real-include:
	(cd include; ln -s ../src/*/*.h ./)
